
p
{
	font-family: Tahoma;
	font-size: 12px;
	color: #5b5d5f;

		}
	
td
{
	font-family: Tahoma;
	font-size: 12px;
	color: #5b5d5f;
		}
	
	h1
{
	font-family: Tahoma;
	font-size: 12px;
	color: #1b1b1b;
	}

	h2
{
	font-family: Tahoma;
	font-size: 13px;
	color: #1b1b1b;
	}

	h3
{
	font-family: Tahoma;
	font-size: 13px;
	color: #A66898;
	}

a 	            {font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #ffffff; text-decoration: none;}
a:link           {font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #ffffff; text-decoration: none;}
a:visited        {font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #ffffff; text-decoration: none;}
a:active         {font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #ffffff; text-decoration: none;}
a:hover          {font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #182835; text-decoration: underline;}


code {	font-family: verdana;
	font-size: 9px; border: 1px solid red; 	background-color: yellow; }

micro {	font-family: tahoma;
	font-size: 9px; }